
function GetId(id){return document.getElementById(id);}
function chkLogin(){
var str=login_c.ChkLogin().value;
if(str=="unlogin"){
document.location.href="/login.aspx";
return;}}
chkLogin();
function doLogout(){
var str=login_c.doLoginOut().value;
if(str=="ok"){
document.location.href="/index.aspx";
return;}
else
alert(str);}
function initMemberInfo(){
var re=c_member.GetMemberInfo().value;
var reArr=re.split(',');
GetId("Info_Name").innerHTML=reArr[1];
GetId("Info_Mark").innerHTML=reArr[2];
GetId("Info_AddTime").innerHTML=reArr[3];}
initMemberInfo();

